How to install libcommons-digester-java on Debian Unstable (Sid)